Close

Account

Documentation

Forum

Menu

WP 4.1 Compatibility

  • Post count: 13
    Gouvea
    January 9, 2015 at 11:45 am #8251

    Hello,

    Is this theme compatible with v4.1 of WP? Couldn’t find this information.

    tks,

    Post count: 6364
    Adek
    January 13, 2015 at 8:41 am #8312

    Hi Gouvea,

    Actually, i’ve tested with version 4.0 and it just work fine. I think it will be compatible on version 4.1 as well. Let me know if there are some problem occurs.

    Thank you

You must be logged in to reply to this topic.